---

- name: Remove tmp and obsolete files
  file: path={{ item }} state=absent
  loop:
    - "{{ penpot_root_dir }}/tmp/penpot-{{ penpot_version }}.tar.gz"
    - "{{ penpot_root_dir }}/tmp/penpot-{{ penpot_version }}"
    - "{{ penpot_root_dir }}/archives/{{ penpot_current_version }}"
  tags: penpot
